/* greeting page */
.greeting-image {
	top: 30%;
    position: fixed;
    left: 33%;
	width: 35%;
}

.fade-in-flower {
    -webkit-animation-name: fade-in;
    -ms-animation-name: fade-in;
    -ms-animation-duration: 3000ms;
    -webkit-animation-duration: 3000ms;
    -webkit-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.fade-in-flower-0 {
	-webkit-transform: rotate(340deg);
	-ms-transform: rotate(340deg);
	transform: rotate(340deg);
}

.fade-in-flower-1 {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}

.fade-in-flower-2 {
	-webkit-transform: rotate(130deg);
	-ms-transform: rotate(130deg);
	transform: rotate(130deg);
}

.fade-in-flower-3 {
	-webkit-transform: rotate(100deg);
	-ms-transform: rotate(100deg);
	transform: rotate(100deg);
}

.fade-in-flower-4 {
	-webkit-transform: rotate(280deg);
	-ms-transform: rotate(280deg);
	transform: rotate(280deg);
}

.fade-in-flower-5 {
	-webkit-transform: rotate(310deg);
	-ms-transform: rotate(310deg);
	transform: rotate(310deg);
}

.fade-in-flower-6 {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg);
}

.fade-in-flower-7 {
	-webkit-transform: rotate(340deg);
	-ms-transform: rotate(340deg);
	transform: rotate(340deg);
}
